{
    "troopMemberNumSeq": 123,
    "list": [
        {
            "uin": 524592968,
            "nick": "洋",
            "permission": "MEMBER",
            "remark": "洋",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 1718933896,
            "anonymousId": null,
            "joinTimestamp": 1718899441,
            "lastSpeakTimestamp": 1718939369,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 954787484,
            "nick": "Mensc;",
            "permission": "MEMBER",
            "remark": "神明啊把我变成小萝莉吧お願い",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 1719297368,
            "anonymousId": null,
            "joinTimestamp": 1505138309,
            "lastSpeakTimestamp": 1719297308,
            "isOfficialBot": false,
            "rank": 2,
            "point": 5,
            "honors": [
                1
            ],
            "temperature": 76
        },
        {
            "uin": 1143469218,
            "nick": "我不是数字生命",
            "permission": "MEMBER",
            "remark": "我不是数字生命",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1719075883,
            "lastSpeakTimestamp": 1719245306,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 1368740141,
            "nick": "小豆泥",
            "permission": "OWNER",
            "remark": "小豆泥",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1524301027,
            "lastSpeakTimestamp": 1719297146,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 14
        },
        {
            "uin": 2821090336,
            "nick": ".",
            "permission": "MEMBER",
            "remark": ".",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 1719215547,
            "anonymousId": null,
            "joinTimestamp": 1718900409,
            "lastSpeakTimestamp": 1719246821,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 6
        }
    ]
}